Contents

# CDate Function

Pretvara bilo koji niz znakova ili broj u cijeli broj.

### Syntax:

    CDate (Izraz)

## Povratna vrijednost

Date

### Parameters:

Expression: Any string or numeric expression that you want to convert.

When you convert a string expression, the date and time must be entered either in one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Languages and Locales - General) or in ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted). In numeric expressions, values to the left of the decimal represent the date, beginning from December 31, 1899. Values to the right of the decimal represent the time.

### Error codes:

5 Invalid procedure call

### Example:

      Sub ExampleCDate
          MsgBox cDate(1000.25) ' 09.26.1902 06:00:00
          MsgBox cDate(1001.26) ' 09.27.1902 06:14:24
      End Sub